### Property

# WebKit2WebExtension DOMHTMLTableColElement:span

#### Declaration

    property span: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_table_col_element_get_span()`
Setter method | `webkit_dom_html_table_col_element_set_span()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no